<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_root"

    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginVertical="@dimen/y10"
    android:paddingHorizontal="@dimen/x10">

    <TextView
        android:id="@+id/tv_filter"
        android:layout_width="@dimen/x170"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:lines="2"
        android:background="@drawable/bg_studyplan_uncheck"
        android:textColor="#000000"
        android:textSize="14sp" />
</RelativeLayout>
